<?php
session_start();
include "../config.php";
include "../header.php";
include "../style.php";
if( isset($_SESSION["alogin"]) ) {
$id = dbput($_POST['id']);
?>
<table>
<tr>
<td width="15%" valign=top><br>
<? include("adminnavigation.php"); ?>
</td>
<td valign="top" align="center"><br><br> 
<?
echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";

$query1 = "delete from buttons where id='".$id."'";
$result1 = mysql_query ($query1)
or die ("Delete from 'button banners' failed");

echo "The button banner has been deleted!";

?>
<p>Click <a href=viewallbuttons2.php>here</a> to go back<p>
<META HTTP-EQUIV="Refresh"CONTENT="0; URL=viewallbuttons2.php">   
<?
echo "</td></tr></table>";
}

else  {
echo "Unauthorised Access!";
}

include "../footer.php";
mysql_close($dblink);
?>